﻿.topLogo {
	background-image: url('Images/tBGlogo.png'); /*background-image:url('Images/topLogo.jpg');*/;
	width: 197px;
	height: 144px;
}
.topDivider {
	width: 903px;
	height: 21px;
}
.rightDivider {
	width: 21px;
	height: 535px;
}
.topMenu {
	background-image: url('Images/tBGTopMenu.png'); /*background-image:url('Images/topMenu.jpg');*/
	width: 903px;
	height: 144px;
	text-align: right;
	vertical-align: bottom;
}
.topMenuTextProperty {
	padding-right: 175px;
	padding-bottom: 35px;
	font-family: Tahoma;
	font-size: 17.5pt;
}
a.topMenuLink:link, a.topMenuLink:visited, a.topMenuLink:active {
	text-decoration: none;
	color: white;
	opacity: 0.6;
	filter: alpha(opacity=60);
}
a.topMenuLink:hover {
	text-decoration: underline;
	color: white;
	opacity: 1.0;
	filter: alpha(opacity=100);
}
a.topMenuCorpLink:link, a.topMenuCorpLink:visited, a.topMenuCorpLink:active {
	opacity: 0.6;
	filter: alpha(opacity=60);
	text-decoration: none;
	color: #009afc;
}
a.topMenuCorpLink:hover {
	opacity: 1.0;
	filter: alpha(opacity=100);
	text-decoration: underline;
	color: #009afc;
}
a.topMenuCulturalLink:link, a.topMenuCulturalLink:visited, a.topMenuCulturalLink:active {
	opacity: 0.6;
	filter: alpha(opacity=60);
	text-decoration: none;
	color: #7fea00;
}
a.topMenuCulturalLink:hover {
	opacity: 1.0;
	filter: alpha(opacity=100);
	text-decoration: underline;
	color: #7fea00;
}
a.topMenuCreativeLink:link, a.topMenuCreativeLink:visited, a.topMenuCreativeLink:active {
	opacity: 0.6;
	filter: alpha(opacity=60);
	text-decoration: none;
	color: #fff600;
}
a.topMenuCreativeLink:hover {
	opacity: 1.0;
	filter: alpha(opacity=100);
	text-decoration: underline;
	color: #fff600;
}
.sideMenu {
	width: 197px;
	height: 556px;
	text-align: right;
	vertical-align: top;
}
.sideMenuTextHome {
	padding-top: 21px;
	padding-right: 21px;
	font-family: Tahoma;
	font-size: 25pt;
	color: white;
	opacity: 0.32;
	filter: alpha(opacity=32);
	text-transform:uppercase;
}
.sideMenuTextHomeExtended {
	padding-right: 21px;
	font-family: Tahoma;
	font-size: 25pt;
	color: white;
}

.sideSubMenu{
	padding-top: 75px;
	padding-right: 21px;
	font-family: Tahoma;
	font-size: 15pt;
}

a.sideMenuSelected:link, a.sideMenuSelected:visited, a.sideMenuSelected:active {
	text-decoration: none;
	color: white;
	opacity: 0.6;
	filter: alpha(opacity=60);
}
a.sideMenuSelected:hover {
	text-decoration: underline;
	color: white;
	opacity: 1.0;
	filter: alpha(opacity=100);
}

a.sideMenuUnSelected:link, a.sideMenuUnSelected:visited, a.sideMenuUnSelected:active {
	text-decoration: none;
	color: #4d4d4d;
	opacity: 0.6;
	filter: alpha(opacity=60);
}
a.sideMenuUnSelected:hover {
	text-decoration: underline;
	color: #4d4d4d;
	opacity: 1.0;
	filter: alpha(opacity=100);
}


.bodyTable {
	height: 700px;
	width: 1100px;
	margin: 0px auto 0px auto;
}
.contentBox {
	width: 882px;
	height: 499px;
}
.contentTextBox {
	height: 100%;
	background-color: #332C2C;
	vertical-align: top;
}
.sideMenuContentDivider {
	width: 4px;
	height: 100%;
	background-color: white;
}
p.contentText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: white;
	text-indent: 40px;
	text-align: left;
}
.footer {
	width: 882px;
	height: 36px;
	text-align: right;
	vertical-align: bottom;
}
.footerTextStyle {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: black;
}
.footerCompanyTextStyle {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #212121;
}
a.footerCompanyLink:link, a.footerCompanyLink:visited, a.footerCompanyLink:active {
	color: #212121;
	text-decoration: none;
}
a.footerCompanyLink:hover {
	color: #212121;
	text-decoration: underline;
}
